Subject: Re: UPS Exception Notification, Tracking Number 1Z939FV89535167967
From: Daniele Castiglioni <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 11 May 2021 08:21:53 -0700 (MST)

Hi Heta, 

I already attempted to call customer and sent email twice, but no reply. 

I informed customer I closing the ticket. I wait a couple of days and inform CS, since customer previously has already came back asking to open the ticket. 

I think it is a scam. 

Best regards, 
Daniele 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Sent: Tuesday, May 11, 2021 6:53:35 PM 
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89535167967 

UPS My Choice Email 

Hi Daniele, 

Could you please check this and reply to CS? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: EPOS Customer Service UK <[email-masked]> 
Sent: 11. maj 2021 15:11 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89535167967 

Hi Heta 

Is there any update on the below yet? 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910193548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gkT8Q58pm2ZIAMqpm7X2csTwBLJcUp6kIHWXKnIpo3o%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910203545%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kJptth0RrrknVZfWl33gbJtECha3M10v77Vh13rocoI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910203545%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=asC75WWi4bH9vWsv8sRl8OaePVoL%2FXrnnI2B9Mq7eqo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910213535%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JIfqaLcoTGwig504WjIe2knBbwuGGGDngXyiTtbQBVM%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910213535%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oZCdHAYsUmvWbFr%2Fj84GFa3jwD1OcboFsxUAmYFxSx8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910223531%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BNlUoUjo52QA1ap9jq%2BsFgF1QogUryAirdYj%2Ftknwis%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910223531%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RlsCmJZe5P%2Fk1up87ui7bKSF88cZqy4KbwHCuZKiLEc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910233526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2kAkKD2Wun%2FREPSk0hr0etBl4w3WmgoM%2FBxHrUZABXg%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910233526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=e%2FvwAaRG10FCeHKGXhP7mvpqCp61gF1%2BiLJztjOdWi8%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910243516%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mIJywExLcEapR%2FU7knTzpiWqVsEVPGVkoFzFedZr4tY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910253514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QXFvE9xTHzhIQe39oTlwOZ0sqF4RoT%2BoqENa%2F%2F5jzZ0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910253514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FkZN6BEhaq9XOHVkwHHBbKqYePCaPlsIFH3vhAuSdH8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910263508%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Mm4AI0i7Dny13tjueYdqBcbYNBeWeH4lwfUZt7ASXXU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910263508%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ld33rjXsS7B4sILEOCrJnviero9b4Q9HCRhfhazGHZ0%3D&reserved=0 ] 

From: EPOS Customer Service UK 
Sent: 04 May 2021 15:43 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89535167967 

Hi Heta 

I have just contacted UPS to chase this collection and they have informed me that the customer chose to keep the package again. Can you contact the customer again please. We can’t keep sending UPS if the customer has no intention of returning the faulty unit. We are being charged each time UPS attempt to make the collection. 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910273501%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hNoDxao%2FfAM9mjxWUsQeavvn5oVt155U%2BMiKk%2Bf4OB0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910273501%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MM1adT1dIXfsyRYf6gzY5zo2sWZL1n2qqIIhUmKnnxw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910283496%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p5jnDnTy00t4cMDp9zi%2FJMbf01%2F0ubJpbMCzBSLxnGI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910283496%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UsHcviVak3TAh0no1vM7ywnSoqSczFvvseXfbOLIy%2B4%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910293491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F6Gb0OgAD1JJI1t6QVZEj29OVyY1QebEI0Bhy%2F9149A%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910293491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CvgQPVpZES1GlSLppiol7VQDUSK9vKD7X%2BZzUIHlj8A%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910303486%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=opGi0wRzWnIkkJuIDVmLq72wuX96zu3p5P%2FGHn7x4G4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910313479%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F4S%2Bn%2BpF%2BTId%2B67JqFxInuJE5juAavUDH1ntjJjJSMQ%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910313479%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XXU6EEvxn%2Bda0Eh4xI2PWSB8Vy4y1XyuGxjWFE1DyvY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910323477%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PgEdtFAkDNX0UWdJl5tyWA1O6U0vKAymqbQPWzS3pVk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910323477%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BrcZ0dQ98rxz3nh7%2FmUEVHx9sSTtDUVb1BQnxOFG0X8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910333468%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gSFhsaZzRO4MEBYrCdlAvoGb6xMIAeHajvPG3bZE1Uo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910333468%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qTjFjhxO4cFzRiDSl60lg4BFyIXvzpiCjelHBrKsPow%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910343464%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0pVWb0AfDA7nSPSBFfJz4w%2FWLW6PFBwp6Lx%2FA3w07e4%3D&reserved=0 ] 

From: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 28 April 2021 06:52 
To: EPOS Customer Service UK < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89535167967 

Hi Lorraine, 

New collection arranged: 1Z939FV89530013060. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910343464%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TW9im5K8rHqdTn9unYfFNnV3jWprfYlZsZVJ6p4vfo0%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910353457%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5n5gZwPqUctexaX62JFBzR1BgcmOTLV6d5Hs3L%2BFhrc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910353457%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VQKhQ4s32MLa9m6vb0IQUB7Hae3SzsTmilSXbOPYcM4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910363453%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FW69%2FDCeUd3wDhrnpvXtoHVnDYJz%2FpRoxpHxp%2F71rP0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910373444%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9UbK7%2FFUTFGfaiuudF8oH%2FPs6uT6K5dRz%2FfGtGpJN88%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910373444%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1QnDwKraDPpofG%2FbBEdpOmMAFve1iVL6ig4BjdkQ45k%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910383445%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WxdzEDGGudOg7FkIGY9aniQvckdr2b%2BJAmg%2FAjfz1fU%3D&reserved=0 ] 

	

	

From: EPOS Customer Service UK < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 26. april 2021 16:12 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89535167967 

Hi Heta 

I have just contacted UPS to chase up the collection of this package. They have informed me that they made an attempt on 21/4/21 but the customer was unavailable. The next day the customer contacted UPS to inform them he was keeping the package and to cancel the collection. Can you contact the customer please to find out what’s going on please. This ticket was originally cancelled by Global Support because the customer was unresponsive. It was then opened again as the customer wished to proceed with the replacement. 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910383445%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Is0Jpvv9JQQetf5T3K4Mn220Wv8TivyucP4eFhfJ2CQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910393438%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NIrsgjPxefh2uzSLbczh6oiSfMRxjN5WEdfcqsldmck%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910403433%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BKWI1lxFSZiEDRkHoy9dkSxAOi%2B%2BbjxOrfy9UKOCP6c%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910403433%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tX7HNKTS3miFu0jinc0xNW4NI1bTvHHNZBfgSD06gZM%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910413430%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SUZOVkb04sN%2F%2B8u%2Bzxppzass1Da%2BUS%2FUFrsWhw%2Bz77I%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910413430%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=siRJqKaqCzTBIf7Q%2Bj6311HfcnKc%2FKl8vlJ8v3ZaVts%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910423421%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c5ogdBk%2FH4JfaP0yaZ0vSRnj5chidK2GbmoVHhws5gs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910423421%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ri9XwYInbQ6aZ%2BSfLd0dLun2ZFpyRNIsOAtigXJqnZs%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910433419%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ifyBUD%2Bmgf7hQDLkVXpHlBN0NIukSMvnPz5DTF4Pcj4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910443410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XV2W2rsmfn9EUcLB7cZOfnzKI7II6VEP%2BYS9%2BVNN5dA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910443410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c44s1dyf6KtQpK3axwTuZi7g1uGJOz0%2Blns6l4p2wEM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910453404%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IeUCfUnsCXuw%2BgfS5pyLgU2LawK1NZAxQTxzZIfCgHA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910453404%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=e1N9h7Y4j3CjOYDdileoW1bVBT%2FFv8uj%2BSb0Ox7bJdg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910463401%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fytKNnr0Cgsfp59LBATXVGeADu0WoldunpoaZ0aJMm0%3D&reserved=0 ] 

From: UPS < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 21 April 2021 16:10 
To: EPOS Customer Service UK < [ mailto:[email-masked] | [email-masked] ] > 
Subject: UPS Exception Notification, Tracking Number 1Z939FV89535167967 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

	

	

	

	

	

	

	

	

The status of your parcel has changed. 

	

	

Exception Reason: 	

The receiver was not available for delivery. We'll make a second attempt the next business day. 

	

Exception Resolution: 	

Your delivery has been rescheduled for the next business day. 

	

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fdeliverychange%3Floc%3Den_GB%26trackingNumber%3D1Z939FV89535167967%26mediaType%3D03%26productId%3DQV%26clientId%3DNOT%26WT.z_eCTAid%3Dct1_eml_ChgDel__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910463401%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=m7WcOqwTladPnKJ0kv3vRn7uOzZOvKRELOXzvSewBpM%3D&reserved=0 | Change
 Delivery ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fone-to-one%2Flogin%3Fappid%3DTRK_MC_CTA%26returntotext%3DManage%2520Preferences%26WT.z_eCTAid%3Dct1_eml_MgePref__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021%26returnto%3Dhttps%253A%252F%252Fwwwapps.ups.com%252Fppc%252Fppc.html%252FpreferencePage%252FmychoicePreference%253Floc%253Den_GB%2526specMessType%253DqvnResidentialEmail&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910473389%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZTKvzD%2BCLOyL2bMoqiZD8hDQlHs206vFBb9xD5E7egI%3D&reserved=0 | Manage
 Preferences ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwwwapps.ups.com%2Fmcdp%3Floc%3Den_GB%26caller%3DNESAlerts%26reasonType%3DcheckForloginAndRegisternull%26specMessType%3DqvnResidentialEmail%26WT.z_eCTAid%3Dct1_eml_ViewPlan__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910483390%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1dpUIZ7ggAfHzlqT38h6xOLRo%2BGVrprb9InUTbj9vLw%3D&reserved=0 | View
 Delivery Planner ] 

	

	

At the request of OTICON LTD, this notice alerts you that the status of the shipment listed below has changed. 

	Shipment Detail 

	

Tracking Number: 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Ftrack%3Floc%3Den_GB%26Requester%3DNES%26tracknum%3D1Z939FV89535167967%26AgreeToTermsAndConditions%3Dyes%26WT.z_eCTAid%3Dct1_eml_Tracking__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910483390%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FYW5lNgslPT9dcIZyD10mcXeRX8baGKCZfmXM4Crl%2B0%3D&reserved=0 | 1Z939FV89535167967 ] 

	

Ship To: 	

OTICON LTD 
CADZOW INDUSTRIAL ESTATE 
HAMILTON, ML37QE 
GB 

	

UPS Service: 	

UPS STANDARD 

	

Parcel Weight: 	

2.0 KGS 

	

Merchandise Description: 	

Headset 

	

Reference Number 1: 	

RMA 133110 

	

Reference Number 2: 	

RUK0001302 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fm.ups.com%2Fcontent%2Fgb%2Fen%2Fappdownload.html&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910493381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nUBI%2FXTwnk%2FYl8hnBH%2BtP6Ig3XoOQ0EUy0JujEnIJok%3D&reserved=0 | Download
 the UPS mobile app ] 

	

© 2021 United Parcel Service of America, Inc. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved. 

All trademarks, trade names, or service marks that appear in connection with UPS's services are the property of their respective owners. 

Please do not reply directly to this e-mail. UPS will not receive any reply message. 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-center%2Flegal-terms-conditions%2Fprivacy-notice.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910493381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Un0PChLtCpUcrE66mw%2FY1tllRbNNHR1AmcJHU1j919w%3D&reserved=0 | Review
 the UPS Privacy Notice ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-support-center.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7C41b4ff10c6234b4a74f908d9147e48a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563354910503374%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xypMRZEOgTzj8Vmv63Mw36c9jVS40kyQlf8DHd0bl6s%3D&reserved=0 | For
 Questions, Visit Our Help and Support Centre ]